[wingide-users] problem using WingDBG-B2.0.2-3.tgz under Windows

Wingware Support support at wingware.com
Sun Jul 17 21:40:14 EDT 2005


Robert Rottermann wrote:
> we try to use the new WingDBG-Zope interface under Windows.
> When Zope tries to initialize WinDBG we get an import error:
> ImportError: No module named pwd

There's an updated version of WingDBG-Branch that fixes this problem. 
It's available from http://wingware.com/downloads/wingide/2.0.3/contrib

John


More information about the wingide-users mailing list